# EZ_GlobFiles

##

##

##

##

##

    NAME
           EZ_GlobFiles  - return all files match a given pattern

    SYNOPSIS
           #include <EZ.h>

           char  **EZ_GlobFiles(char *pattern, int showHidden)

    ARGUMENTS
           pattern  Specifies a glob pattern.

           showHidden Specifies a boolean flag indicates whether hid-
           den files be listed (the dot files).

    DESCRIPTION
           EZ_GlobFiles find and returns the list of files that match
           pattern.  It returns NULL if no matches found.  The return
           value, if not NULL, is NULL terminated  list  of  strings.
           The returend list and its contents should be freed.

    SEE ALSO
           EZ_GlobHiddenFiles(3)